*{
	margin: 0px;
	padding:0px;
}
#wrapper{
	width:600px;
	margin:20px auto;
	min-height: 600px;
}
.tabla{
	width: 100%;
	display: table;
	border-spacing: 5px 10px;
	border-collapse: separate;
	border:20px double gray;
	background-color: #FFFFEEFF;
	margin: 5px auto;
}
.fila{
	display: table-row;
	
}
.celdas{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	background-color: #C4FFFFFF;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	font-family: 'Big Caslon', 'Book Antiqua', 'Palatino Linotype', Georgia, serif;

}